oh ok..but I am using .rb file and not .rbw file..so is the warning 
still relevant to me?

Thanks

-- 
Posted via http://www.ruby-forum.com/.